{
  "descriptor": {
    "name": "Ping",
    "description": "Zeigt einen Statusindikator in Abhängigkeit des HTTP-Antwortcode einer bestimmten URL an."
  },
  "states": {
    "online": "Online {{response}}",
    "offline": "Offline {{response}}",
    "loading": "Wird geladen..."
  }
}
